Subject: Message from Walmart.com Customer, Ref ID: D1E6E084F914452E81AE20B662A15EF7
From: Ella Adams <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Sat, 30 Sep 2023 14:21:50 +0000

Hi Designer Living Inc.,

You have received an inquiry from Ella Adams

The comforter set I received did not have the pillow cases with it I returned it 09/30/2023 to the Walmart store I was wanting to exchange for another comforter with the pillow cases.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: D1E6E084F914452E81AE20B662A15EF7